
* {
    margin: 0;padding: 0;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
html {overflow-x: hidden;}
body {font-family: "Roboto", Helvetica, Arial, sans-serif;overflow-x: hidden;}

body p {
    padding : 0;
}

.botstickyform-new {
    background: transparent linear-gradient(90deg, #641C7F 0%, #551A78 9%, #301667 36%, #15135B 61%, #051154 83%, #001152 100%) 0% 0% no-repeat padding-box;
    padding: 5px 10px;
    width: 100%;
    position: relative;
    position: fixed;
    bottom: 0;
    z-index: 99999;
    opacity: 0;
    transition: all .5s;
    right: 0;
    left: 0;
}

.botstickyform-new ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.ft20{
    font-size: 20px;
    color: #fff;font-family: 'Roboto', sans-serif;
}

.sferrorMsg{
    font-size: 12px;
    color: red;font-family: 'Roboto', sans-serif;
}
#sfthankyou{
    display: inline-block;
    padding: 0 20px 0 0;
    width: 100%;
    text-align: center;
}
.botstickyform-new div#sfthankyou {
    width: 100%;
    padding: 0;
}
.botstickyform-new div#otp_form_header {
    width: 14%;
}
.sfctabtn {
    color: #fff !important;
    border: 1px solid #f26e1e!important;
    background: #f26e1e!important;
    text-transform: none !important;
    outline: none;
    box-shadow: none;
    padding: 10px 20px;
    border-radius: 0;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 8px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    width: 100%;font-family: 'Roboto', sans-serif;
}
#sfthankyou p {
    color: #fff !important;font-family: 'Roboto', sans-serif;
}
 
#sf-resend h4{
        color: #fff;
        font-weight: 500;
        text-align: center;
        margin-top: 10px;font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: normal;
}

#sf-resend h4 a{
    color:#f26e1e!important;
}
.botstickyform-new .dp-flex {
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.botstickyform-new .sticky-log {
    margin-right: 0;
    width: 9.5%;
    padding-left: 10px;
}

.botstickyform-new .botstickyform-new .demaText {
    text-align: center;
    width: 330px;
    padding: 0 0 0 10px;
    border-left: 1px solid #ffffff73;
}
.botstickyform-new .demaText {
    border-left: 1px solid #524E7B;
    padding: 0 10px;
    min-height: 87px;
    display: flex;
    align-items: center;
    width: 24%;
    justify-content: center;
    }
.botstickyform-new .demaText h4 {
    color: #fff;
    font-size: 19px;
    font-weight: 500;
    text-align: center;
    line-height: normal;
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
}

.botstickyform-new .demaText h4 strong.oText {color: #f26e2d;font-size: 25px;text-transform: uppercase;font-family: 'Roboto', sans-serif;}

.botstickyform-new .demaText h4 span.gift-text {font-weight: 400;font-family: 'Roboto', sans-serif;}

.botstickyform-new form#sf_form {
    display: flex;
    width: 50%;
}
.botstickyform-new form#sf_otp {
    display: flex;
    width: 50%;
}

 .botstickyform-new form#sf_form .formbox {
    width: 33%;
    /* margin: 0 10px; */
}
.botstickyform-new form#sf_otp .formbox {
    width: 33%;
    /* margin: 0 10px; */
}

.botstickyform-new form#sf_form .formbox input {
    width: 96%;
    height: 52px;
    border: 0;
    border-radius: 5px;
    padding: 0 10px;
}
.botstickyform-new form#sf_otp .formbox input {
    width: 96%;
    height: 52px;
    border: 0;
    border-radius: 5px;
    padding: 0 10px;
    background: #fff;
}

.botstickyform-new form#sf_form .formbox input::placeholder {
    font-size: 15px;
    font-weight: 500;
}
.botstickyform-new form#sf_otp .formbox input::placeholder {
    font-size: 15px;
    font-weight: 500;
}
input.d-mobile-- {background: url(/new_hp/include/_mod/site/img/mobile.svg) no-repeat 95% 13px #ffffff;}
input.d-Email-- {background: url(/new_hp/include/_mod/site/img/email.svg) no-repeat 95% 17px #ffffff;}

.botstickyform-new  button.freedembut {
    width: 100%;
    height: 50px;
    border: 0;
    border-radius: 5px;
    padding: 0 10px;
    background: #f16e2d;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    display: block;
    transition: 0.9s;
    border: 2px solid #f16e2d;
    cursor: pointer;
    font-weight: 600;font-family: 'Roboto', sans-serif;
    margin: 0 !important;
    }

.botstickyform-new button.freedembut:hover {
    background: transparent;
}


    .botstickyform-new .denmatlist ul {
    list-style-type: none;
    padding: 0 0px 0 0;
    margin: 0;
    display: flex;
    clear: both;
    align-content: center;
    align-items: baseline;
    text-align: center;
}

.botstickyform-new p.demattext {
    text-align: center;
    font-size: 12px;
    margin: 20px 20px 0 20px;
    width: 90%;font-family: 'Roboto', sans-serif;
}

.botstickyform-new .denmatlist ul li {
    border-left: 1px solid #524E7B;
    width: 50%;
    padding: 0 10px;
    min-height: 87px;
    display: flex;
    align-items: center;font-family: 'Roboto', sans-serif;
}

.botstickyform-new .denmatlist ul li:last-child {
    border-right: 0;
}
.botstickyform-new .denmatlist ul li h3 {
    font-size: 37px;
    color: #FAAA38;
    font-weight: 600;
    margin: 0;
    font-family: 'Roboto',sans-serif;
    padding: 0;
    line-height: 41px;
}
.botstickyform-new .leadformheader {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}
.botstickyform-new .denmatlist ul li h3 sub {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    line-height: 0;
    display: contents;font-family: 'Roboto', sans-serif;
}

.botstickyform-new .denmatlist ul li p.text {
    padding: 0;
    font-size: 10px;
    line-height: 16px;
    margin: 0;
    color: #fff;font-family: 'Roboto', sans-serif;
}
.botstickyform-new p.demattext a {
    color: #F56E28;
    text-decoration: none;font-family: 'Roboto', sans-serif;
}

.botstickyform-new .denmatlist {
    width: 20%;
}
.botstickyform-new h4 {text-transform: capitalize;}
.botstickyform-new p#res_msg {padding: 0;}
@media screen and (max-width:900px) {
    .botstickyform-new {display: none;}
}

@media screen and (max-width: 1400px) and (min-width: 1000px) {
    .botstickyform-new .demaText h4 {
        font-size: 14px;
    }
    
    .botstickyform-new .sticky-log {
        padding: 0 10px 0 0;
        width: 8%;
    }
    
    .botstickyform-new .demaText {
        padding: 0 5px;
        width: 22%;
    }
    
    .botstickyform-new .demaText h4 strong.oText {
        font-size: 20px;
    }
    
    .botstickyform-new button.freedembut {
        font-size: 10px;
        font-weight: 600;
        height: 45px;
    }
    
    .botstickyform-new form#sf_form .formbox input::placeholder {
        font-size: 12px;
    }

    .botstickyform-new form#sf_otp .formbox input::placeholder {
        font-size: 12px;
    }
    
    .botstickyform-new form#sf_form .formbox input {
        width: 95%;
        height: 45px;
    }

    .botstickyform-new form#sf_otp .formbox input {
        width: 95%;
        height: 45px;
    }
    
    .botstickyform-new .denmatlist ul {
        padding: 0 10px 0 0;
    }
    
  
    
    .botstickyform-new .sticky-log img {
        width: 100%;
        display: block;
    }
    
    .botstickyform-new .denmatlist {
        width: 22%;
    }
    
    .botstickyform-new .denmatlist ul li p.text {
        font-size: 7px;
    }
    input.d-Email-- {background: url(/new_hp/include/_mod/site/img/email.svg) no-repeat 95% 15px #ffffff;}
  }